/* Global */
body{
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}
h1{
	font-weight:700;
}
.navbar-default{
	border:none;
	background:none;
}
.navbar{
	border-radius:0px;
	margin-bottom:0px;
}
/*.navbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
}*/
.navigation-list li {
	width: 23%;
}
.navigation-list li a{
	color:#fff;
}
#header-cart{
	margin-top:0px;
	float: right;
}
.header-search{
	margin-top:0px;
}
.form-control{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.thumbnail{
	border:1px solid #e3e3e3;
	border-radius:0px;
	box-shadow:none;
}
.thumb_list .panel{
	border:none;
	border-radius:0px;
	box-shadow:none;
}
.pagination > li > a,
.pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 12px;
	line-height: 1.428571429;
	text-decoration: none;
	color: #000;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	margin-left: -1px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #000;
	background-color: #F5F5F5;
	border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #999;
	background-color: #F5F5F5;
	border-color: #ddd;
}
.nav-tabs{
	border-bottom: 1px solid #d7d7d7 /*{nav-tabs-border-bottom-colour}*/;
}
.nav-tabs>li{margin-bottom:-1px;}
.nav-tabs>li>a{
	color: #bfbfbf /*{nav-tabs-link-text-colour}*/;
	padding-top:14px;
	padding-bottom:14px;
	line-height:30px;
	border:1px solid transparent;
	font-size:17px;
	font-weight:700;
	font-family: 'Ruda', sans-serif;
	text-align:center;
	margin-right:12px;
}
.nav-tabs>li:last-child>a{margin-right:0px;}
.nav-tabs>li>a:hover,.nav-tabs>li>a:focus{
	border-color: #d7d7d7 /*{nav-tabs-hover-border-colour}*/;
	background-color: #f6f6f6 /*{nav-tabs-hover-background-colour}*/;
	color: #bfbfbf /*{nav-tabs-active-link-text-colour}*/;
}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{
	color: #bfbfbf /*{nav-tabs-active-link-text-colour}*/;
	background-color: #f6f6f6 /*{nav-tabs-active-background-colour}*/;
	border: 1px solid #d7d7d7 /*{nav-tabs-active-border-colour}*/;
	border-bottom-color:transparent;
	cursor:default;
}
.btn{
	font-family: "Ruda",sans-serif;
	font-weight: 400;
}
.btn-default {
	background-color:#EFEFEF;
	color: #333;
	border-radius: 4px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default .active, .btn-default .disabled, .btn-default[disabled] {
	background-color: #E4E4E4;
}
.custom-labels {
	position: absolute;
	z-index: 10;
}
.custom-labels > .label {
	margin-right: 7px;
	font-size: 14px;
	padding: 4px 6px;
}
.custom-labels > .label:nth-of-type(2n+1){
	background:#e53211;
}
.custom-labels > .label:nth-of-type(2n+2){
	background:#1BAFE1;
}
.nsearchinput-pl.well {
	margin-top: 26px !important;
	width: 310px;
}
.nsearchinput-pl.well .nav > li > a {
	margin-right: 0px;
	color:#000;
	font-size:12px;
}
.nsearchinput-pl.well .nav > li > a:hover, .nsearchinput-pl.well .nav > li > a:focus{
	color:#000;
}
.brandlistwrap img{
	width:95%;
	max-width:218.5px;
	max-height:130.92px;
	border:5px #e5e5e5 solid;
}
.brandlistwrap img:hover{
    border:5px #ff2800 solid;
}
.brandlistwrap{
	margin-bottom:20px;
}
.brandlink{
    color:#0e3750;
    font-weight:600;
}
.brandlink:hover{
    color:#ff2800;
    text-decoration:none;
}
#mob-menu {
	display: none;
}
#mob-menu.collapse.in {
	display: block;
}
/* Top Links */
.wrapper-toplinks{
	background-color:#525252;
	padding:10px 0px;
}
.wrapper-toplinks .nav > li > a{
	margin-right: 20px;
	color: #FFF;
	padding:6px 0px;
	line-height:14px;
}
.wrapper-toplinks .nav > li > a:hover, .wrapper-toplinks .nav > li > a:focus{
	color: #FFF;
}
.wrapper-toplinks .header-search .form-control{
	height:26px;
	border-color: #FFF;
	font-size: 11px;
}
.wrapper-toplinks .header-search .form-inline .input-group .input-group-btn{
	width:1% !important;
}
.wrapper-toplinks .header-search .btn-default{
	padding: 2px 12px 2px;
	font-size: 14px;
	border-color: #FFF;
	background:#fff;
}
.wrapper-toplinks .header-search .btn-default:hover, .wrapper-toplinks .header-search .btn-default:focus{
	border-color: #FFF;
	background:#fff;
}
.wrapper-toplinks .header-search .input-group .form-control:not(:first-child):not(:last-child) {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.wrapper-toplinks .header-search .form-control:focus {
  border-color: #FFF;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.wrapper-toplinks .header-search .btn-default:focus{
	box-shadow: none;
}
.wrapper-toplinks #header-cart .headcart{
	color: #fff;
    margin-right: 10px;
    font-size: 24px;
    padding: 0 18px 0 0;
    position: relative;
}
.wrapper-toplinks #header-cart .cart-item {
	width: 22px;
    height: 22px;
    position: absolute;
    top: -5px;
    right: 0;
    border-radius: 50%;
    background: #ff2800;
    text-align: center;
    font-weight: 400;
    font-size: 11px;
    line-height: 21px;
    vertical-align: top;
}
.wrapper-toplinks #header-cart a{
	padding:6px 0px;
	line-height:14px;
	float:left;
}
/* Mob Search */
.wrapper-mob-search{
	padding-bottom:10px;
}
.wrapper-mob-search .header-search form{
	padding-top:0px;
	padding-bottom:0px;
	margin:0px -15px;
}
.wrapper-mob-search .header-search .form-control{
	height:36px;
	border-color: #ccc;
	font-size: 11px;
	border-right:none;
}
.wrapper-mob-search .header-search .form-inline .input-group .input-group-btn{
	width:1% !important;
}
.wrapper-mob-search .header-search .btn-default{
	padding: 6px 12px;
	height: 36px;
	font-size: 14px;
	border-color: #ccc;
	background:#fff;
	border-left:none;
}
.wrapper-mob-search .header-search .btn-default:hover, .wrapper-toplinks .header-search .btn-default:focus{
	border-color: #ccc;
	background:#fff;
}
.wrapper-mob-search .header-search .input-group .form-control:not(:first-child):not(:last-child) {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}
.wrapper-mob-search .header-search .form-control:focus {
  border-color: #ccc;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.wrapper-mob-search .header-search .btn-default:focus{
	box-shadow: none;
}
.wrapper-mob-search .mob-cart{
	padding-right:25px;
	text-align:right;
	font-size:26px;
	color:#ff2800;
}
.wrapper-mob-search .mob-cart a{
	color:#ff2800;
	position:relative;
}
.wrapper-mob-search .mob-cart a span{
	position: absolute;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background: #525252;
	top: -10px;
	right: -13px;
	text-align: center;
	color: #fff;
	line-height: 24px;
	font-size: 12px;
}
/* Header */
.wrapper-header{
	background-color: #FFF;
	padding: 2px 0px;
}
.header-contact{
	text-align: right;
	color: #959595;
	font-size: 16px;
	line-height: 28px;
	margin-top: 10px;
}
.header-contact a{
	color: #ff2800;
}
.header-contact .comp-phone{
	font-weight: 700;
	color: #ff2800;
	font-size: 30px;
}
.header-contact .comp-phone i{
	color: #8C8C8C;
	font-size: 34px;
}
@media(max-width:786px){
	.header-contact {
		text-align:center;
		margin-top:25px;
	}
	#recent_sales_ticker {
	    display: none;
	}
}
/* Nav */
.wrapper-nav{
	background-image: -webkit-linear-gradient(top, #0e3750, #0e3750 50%, #264b61 50%, #264b61);
	background-image: -moz-linear-gradient(top, #0e3750, #0e3750 50%, #264b61 50%, #264b61);
	background-image: -ms-linear-gradient(top, #0e3750, #0e3750 50%, #264b61 50%, #264b61);
	background-image: -o-linear-gradient(top, #0e3750, #0e3750 50%, #264b61 50%, #264b61) ;
	background-color:#0e3750;
	border-top: 1px solid #ff2800;
}
.wrapper-nav .nav > li > a{
	font-family: "Ruda",sans-serif;
	font-weight: 800;
	font-size:16px;
	padding: 12px 17px;
	color:#ffffff;
}
.wrapper-nav .nav > li > a:hover, .wrapper-nav .nav > li > a:focus{
	color:#ff2800;
}
/*.wrapper-nav .nav > li:first-child > a{
	padding-left:0px;
}*/
.wrapper-nav .dropdown{
	position:static;
}
.wrapper-nav .dropdown-menu{
	width:100%;
	border-radius: 0;
	border:0;
	box-shadow:0 10px 10px 3px rgba(0,0,0,0.2);
	padding: 0px;
	font-family: "Ruda",sans-serif;
	font-weight: 400;
}
.wrapper-nav .category-heading {
	background:#525252;
	padding:10px;
	color:#fff;
	margin: 0 0 15px 0;
	width:100%;
}
.wrapper-nav .category-heading h2 {
	display: inline;
}
.wrapper-nav .category-heading a {
	color:#DDD;
	border-left: 1px solid #908179;
	margin: 0 0 0 10px;
	padding-left: 10px;
	font-size: 12px;
}
.wrapper-nav .column{
	width:18.75%;
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
	padding-left:10px;
}
.wrapper-nav .column ul, .wrapper-nav .menudeal{
	padding:0px;
	margin:0px;
	list-style:none;
}
.wrapper-nav .menu-li {
	font-size: 12px;
	margin-bottom:5px;
}
.wrapper-nav .lv2-li > a {
	font-weight: bold;
	color:#262220;
}
.wrapper-nav .lv3-li > a {
	color:#908179;
}
.wrapper-nav .categorymenu-banner{
	background: #910000;
	color: #FFF;
	font-size: 23px;
	padding: 10px 0px;
	text-align: center;
}
.wrapper-nav .menudeal .menu-li {
	font-size: 16px;
	font-weight: bold;
}
.wrapper-nav .menudeal .wrapper-thumbnail{
	width:100%;
}
.menudeal .thumbnail {
	border: 1px solid #DFDFDF;
}
.wrapper-nav .navbar-collapse.collapse {
	display: block !important;
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
}
/* Shipping Returns */
.wrapper-shipping-returns{
	background-color: #F5F5F5;
	padding: 18px 0px 10px;
	margin-bottom: 14px;
}
#n_home .wrapper-shipping-returns{
	margin-bottom:0px;
}
.wrapper-shipping-returns ul{
	list-style:none;
	padding:0px 5px;
	margin:0px;
	text-align: center;
}
.wrapper-shipping-returns ul li {
	float:none;
	height:25px;
	margin-right:24px;
	font-weight:300!important;
	font-size:14px;
	color:#000;
	display: inline-block;
	cursor: pointer;
}
.mobile-shipping-advert {
	background-color: #F5F5F5;
	text-align:center;
	padding:4px 0px 10px;
	color:#000;
}
.mobile-shipping-advert a {
	color: #000;
}
.mobile-shipping-advert .icon-aumap {
	display:inline-block;
	position:relative;
	top:6px;
}
.wrapper-shipping-returns ul li a{
	color:#000;
}
.wrapper-shipping-returns ul li:last-child{
	margin-right:0px
}
.wrapper-shipping-returns .icon-giftbox,.wrapper-shipping-returns .icon-aumap,.wrapper-shipping-returns .icon-truckfast{
	float:left
}
.wrapper-shipping-returns i {
	float:left;
	margin-right:6px;
	font-size: 20px;
	color: #646464;
}
.wrapper-shipping-returns .icon-giftbox{
	background:url(../img/icon-giftbox.png) no-repeat;
	width:24px;
	height:21px;
	margin-right:11px
}
.wrapper-shipping-returns .icon-aumap, .mobile-shipping-advert .icon-aumap{
	background:url(../img/icon-aumap.png) no-repeat;
	width:30px;
	height:25px;
	margin-right:6px
}
.wrapper-shipping-returns .icon-truckfast{
	background:url(../img/icon-truckfast.png) no-repeat;
	width:32px;
	height:23px;
	margin-right:8px
}
.shipping-au {
	display: none;
}
.shipping-other {
	display: none;
}
.promises-au {
	display: none;
}
.promises-other {
	display: none;
}
/* Home */
/*
.wrapper-ad-units .thumbnail{
	padding:0px;
	border:none;
	border-radius:0px;
	border:1px solid #ECECEC;
	width:100%;
	float:left;
}
.wrapper-ad-units .thumbnail a{
	width:100%;
}
.wrapper-ad-units .caption{
	background-color: #ECECEC;
	height: 52px;
	overflow: hidden;
	padding: 16px 5px;
	text-align:center;
	float:left;
	width:100%;
	font-size: 19px;
}
.wrapper-ad-units .caption a{
	color:#939393;
}
.wrapper-ad-units .thumbnail img{
	width:100% !important;
	height:auto !important;
}
*/
.adlist-list-view {
	width: 100%;
	height: 270px;
	float: left;
	margin-bottom: 8px;
	overflow: hidden;
	border-radius: 4px;
	border: 1px solid #e5e5e5;
	cursor: pointer;
	text-align: center;
}
.adlist-list-blog {
    width: 100%;
	height: 400px;
	float: left;
	margin-bottom: 30px;
	padding:20px 5px 15px 5px;
	overflow: hidden;
	border-radius: 4px;
	border: 1px solid #e5e5e5;
	text-align: center;
	background-color:#f2f2f2;
}
.home-ad-bg {
	position: relative;
	width: 100%;
	height: 330px;
	padding: 35px;
	float: left;
	display: table;
	border-radius: 4px;
	overflow: hidden;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}
.home-ad-name {
	display: table-cell;
    vertical-align: top;
}
.home-ad-bg h3 {
	margin-bottom: 0;
	font-size: 30px;
	font-weight:900;
	color: #fff;
	/*text-shadow: 1px 1px #000000;*/
	text-shadow: 1px 1px 10px #000000;
}
.home-ad-bg p {
	opacity: 0;
	color: #fff;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	
}
.home-ad-bg:hover {
	opacity: 0.75;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.home-ad-bg:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
	font-weight: bold;
	text-shadow: 1px 1px 10px #000000;
}
@media (max-width: 1199px) {
	.adlist-list-view {
		height: 220px;
	}
	.home-ad-bg {
		height: 280px;
	}
	.home-ad-bg h3 {
		font-size: 32px;
	}
}
@media (max-width: 991px) {
	.adlist-list-view {
		height: 355px;
	}
	.home-ad-bg {
		height: 320px;
	}
	.home-ad-bg h3 {
		font-size: 26px;
	}
}
@media (max-width: 650px) {
	.adlist-list-view {
		height: 280px;
	}
	.home-ad-bg {
		height: 240px;
	}
	.home-ad-bg h3 {
		font-size: 26px;
	}
}
@media (max-width: 550px) {
	.adlist-list-view {
		height: 230px;
	}
	.home-ad-bg {
		height: 180px;
		padding: 10px;
	}
	.home-ad-bg h3 {
		font-size: 20px;
	}
}n
@media (max-width: 400px) {
	.adlistwrap {
		width: 100%;
	}
	.adlist-list-view {
		height: 140px;
	}
	.home-ad-bg {
		height: 240px;
		padding: 10px;
	}
	.home-ad-bg h3 {
		font-size: 16px;
	}
}
/* Home-tabs */
.home-products .nav-tabs{
	border-bottom: 1px solid #d7d7d7 /*{nav-tabs-border-bottom-colour}*/;
}
.home-products .nav-tabs>li{margin-bottom:-1px;}
.home-products .nav-tabs>li>a{
	color: #bfbfbf /*{nav-tabs-link-text-colour}*/;
	padding-top:14px;
	padding-bottom:14px;
	line-height:30px;
	border:1px solid transparent;
	font-size:30px;
	font-weight:900;
	font-family: 'Ruda', sans-serif;
	width:100%;
	text-align:center;
	margin-top:15px;
}
.home-products .nav-tabs>li:last-child>a{margin-right:0px;}
.home-products .nav-tabs>li>a:hover,.home-products .nav-tabs>li>a:focus{
	border-color: #d7d7d7 /*{nav-tabs-hover-border-colour}*/;
	background-color: #f6f6f6 /*{nav-tabs-hover-background-colour}*/;
	color: #bfbfbf /*{nav-tabs-active-link-text-colour}*/;
}
.home-products .nav-tabs>.active>a,.home-products .nav-tabs>.active>a:hover,.home-products .nav-tabs>.active>a:focus{
	color: #bfbfbf /*{nav-tabs-active-link-text-colour}*/;
	background-color: #f6f6f6 /*{nav-tabs-active-background-colour}*/;
	border: 1px solid #d7d7d7 /*{nav-tabs-active-border-colour}*/;
	border-bottom-color:transparent;
	cursor:default;
}
.jcarousel-wrapper {
	width: 100%;
	position:relative;
}
.jcarousel {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 14px;
}
.jcarousel .wrap-carousel {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 20000em;
}
.jcarousel-prev, .jcarousel-next{
	position:absolute;
	top:125px;
}
.jcarousel-prev{
	left:-36px;
	width: 18px;
	height: 53px;
	background: transparent url('../img/carousel-arrow-left.png') no-repeat 0 0;
	display:block;
}
.jcarousel-prev:hover, .jcarousel-prev:focus {
	background-position: 0 -53px;
}
.jcarousel-next{
	right:-36px;
	width: 18px;
	height: 53px;
	background: transparent url('../img/carousel-arrow-right.png') no-repeat 0 0;
	display:block;
}
@media(max-width:768px){
	.jcarousel-next,
	.jcarousel-prev{
		width: 11px;
		height: 26px;
		background-size: 11px 53px;
	}
}
.jcarousel-next:hover,
.jcarousel-next:focus {
	background-position: 0 -53px;
}
.row-testi .jcarousel-prev, .row-testi .jcarousel-next{
	top:50px;
}
.arrow-mob .jcarousel-prev, .arrow-mob .jcarousel-next{
	position:static;
	top:0px;
	display: inline-block;
	margin: 0px 10px;
}
.arrow-mob .jcarousel-prev{
	left:-36px;
	width: 12px;
	height: 35px;
	background: transparent url('../img/carousel-arrow-leftmob.png') no-repeat 0 0;
	display: inline-block;
}
.arrow-mob .jcarousel-prev:hover, .arrow-mob .jcarousel-prev:focus {
	background-position: 0 -35px;
}
.arrow-mob .jcarousel-next{
	right:-36px;
	width: 12px;
	height: 35px;
	background: transparent url('../img/carousel-arrow-rightmob.png') no-repeat 0 0;
	display: inline-block;
}
.arrow-mob .jcarousel-next:hover, .arrow-mob .jcarousel-next:focus {
	background-position: 0 -35px;
}
.arrow-mob .row-testi .jcarousel-prev, .arrow-mob .row-testi .jcarousel-next{
	top:50px;
}
/* Category Page */
.sub-category {
	margin: 10px 0 0;
	padding: 0;
	list-style: none;
}
.sub-category > li {
	display: inline-block;
	float: left;
	width: 20%;
}
.sub-category a {
	color:#ff2800;
	font-family: "Ruda",sans-serif;
	font-weight: 700;
	padding-right: 15px;
}
	
.wrapper-filter-view{
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	padding: 16px 0px;
	margin-bottom:5px;
}
.thumbnail .caption h3{
	height:5em;
	font-size: 17px;
	text-align: left;
	font-family: "Ruda",sans-serif;
	font-weight: 700;
	line-height: 22px;
	margin-bottom: 0;
}
.thumbnail .caption h3 a{
	color:#000;
}
.thumbvar, .thumbvarlist {
	padding: 9px;
	height: 62px;
}
.thumbvar img, .thumbvarlist img {
	border: 1px solid #EDEDED;
	margin-right: 6px;
	margin-bottom: 6px;
	max-width: 25px;
	max-height: 25px;
}
.thumb_list h3{
	font-size: 17px;
	text-align: left;
	font-weight: 700;
	line-height: 22px;
}
.thumb_list h3 a{
	color:#000;
}
.thumb_list .price.lead{
	font-size: 18px;
	font-weight: 600;
	color: #b2270d;
	text-transform: uppercase;
}
.caption .price{
	font-size: 18px;
	height: 28px;
	text-align: left;
	font-weight: 600;
	color: #b2270d;
	text-transform: uppercase;
}
.wrap-save{
	height:28px;
	font-size: 14px;
}
.wrap-save .save, .wrap-save .rrp {
	margin-right: 10px;
	font-size: 14px;
}
.wrap-save .rrp, .thumb_list .rrp {
	color: #646464;
}
.wrap-save .save, .thumb_list .save {
	font-weight: bold;
    color: #0e3750;
    float: right;
    margin: 0;
}
.input-pagenum{
	width:30px !important;
}
.viewby{
	float:left;
}
.viewby a.btn{
	background-color: #626262;
	background:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	color: #222222;
	font-family: 'Ruda', sans-serif;
	font-weight:700;
	font-size:24px;
	border:none;
	box-shadow:none;
	padding:0px;
}
.viewby a.btn.active{
	background:none;
	color:#ff2800;
}
.btn-group>.btn:first-child{margin-right:30px;}
.btn-group>.btn:first-child,.btn-group>.btn:last-child, .btn-group>.dropdown-toggle,.sort_container select  {
	-webkit-border-radius:0px;-moz-border-radius:0px;
}
#filter .panel{
	border:none;
	border-radius:0px;
	box-shadow:none;
}
#filter .list-group-item{
	padding:2px 25px 2px 0px;
	color:#333;
	font-size:14px;
	border:none;
}
#filter a.list-group-item:hover,
#filter a.list-group-item:focus {
	text-decoration: none;
	color:#333;
	background:none;
}
.filter-button {
	color: #222;
	font-family: "Ruda",sans-serif;
	font-weight: 700;
	font-size: 24px;
	margin-left: 50px;
	float: left;
}
.filter-button a {
	color: #ff2800;
}
.filter-button a.collapsed {
	color: #222;
}
.filter-button a:hover {
	text-decoration: none;
}
.list-group-item h4{
	font-size: 16px;
	font-family: "Ruda",sans-serif;
	font-weight: 600;
	text-transform: none;
	margin-bottom: 10px;
}
.related, .relconts h3 {
	font-family: "Ruda",sans-serif;
	font-weight:700;
}
.relconts{
	margin-bottom:40px;
}
.relconts h3 a{
	color:#000;
}
.relconts .contsimg img{
	margin-left: auto;
	margin-right: auto;
}
.relconts .contstext p{
	font-size: 18px;
	line-height: 22px;
}
.relconts .contstext p a{
	color:#ff2800;
}
.savings-container {
    width:100%;
    padding-left:60px;
}
.savings-container .label-danger {
    left:5px;
    top:5px;
    right:auto;
    height:50px;
    width:50px;
    display:block;
    border-radius:100%;
    text-align:center;
    position:absolute;
    white-space:normal;
    line-height:1.2;
    font-size:16px;
    font-weight:300;
}
/* Testi */
.wrapper-testi{
	background-color: #FBFBFB;
	padding: 30px 0px;
	border-top: 1px solid #F7F7F7;
}
.testitext{
	color: #525252;
	line-height: 25px;
	font-size: 22px;
	padding-top: 20px;
	padding-left: 40px;
}
.testitext span{
	display: block;
	color: #0e3750;
	font-weight: 400;
	font-family: "Open Sans",sans-serif;
	font-size: 26px;
	margin-top: 15px;
	margin-bottom:15px;
}
.testiimg img{
	margin-left: auto;
	margin-right: auto;
}
.viewmoretesti {
	text-align: center;
	margin-top: 0px;
}
.viewmoretesti a {
	font-weight: 400;
	font-family: "Open Sans",sans-serif;
	font-size: 24px;
	color: #0e3750;
}
/* Product */
.prodname {
	font-size: 24px;
	font-family: "Ruda",sans-serif;
	font-weight: 900;
	color: #676767;
}
.qty-prod{
	width:20%;
	padding-right:0px;
}
.btn-prod{
	padding-left:4px;
	padding-right:4px;
}
.btn-prod-out{
	width:80%;
	padding-right:4px;
}
#n_product form.buying-options .btn-prod-out .btn{
	font-size: 24px;
	padding: 16px 2px;
	letter-spacing: -0.04em;
}
.btn-out-pop{
	margin-left:5px;
}
.wishlist-prod{
	width:33.33333333%;
	padding-left:0px;
}
.wishlist-prod .btn{
	background:#fff;
}
.wishlist-prod .btn:hover, .wishlist-prod .btn:focus{
	background:#fff;
}
.productpricetext {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 10px;
	color: #b2270d;
}
.productrrp {
	font-size: 16px;
	text-decoration: line-through;
	margin-bottom: 10px;
	color: #646464;
}
.productsave {
	color: #010101;
	text-decoration: none;
	font-size: 16px;
}
.product-image-small {
	border: 1px solid #F2F2F2;
}
.sharebox {
	border: 1px solid #E3E3E3;
	padding: 15px;
	margin: 10px 0px;
	border-radius: 4px;
	float: left;
	width:100%;
}
.stock-info{
	font-size:16px;
	margin-bottom: 15px;
}
.stock-info .fa-times-circle,
.stock-info .fa-check-circle{
	font-size: 27px;
	display: inline-block;
	vertical-align: top;
	margin-top: -4px;
}
.stock-info .fa-times-circle{
	color:#940000;
}
.stock-info .fa-check-circle{
	color:green;
}
.stockinfo .fa-check-circle{
	color:green;
}
.instock-message {
	margin-bottom: 10px;
}
.instock-message > span {
	margin-left: 5px;
}
.instock-message .label-instock {
	background: green;
}
.instock-message .label-out-of-stock {
	background: red;
}
.pre-order-tick{
	color:orange;
}
#n_product form.buying-options{
	margin-bottom: 20px;
}
#n_product form.buying-options .btn{
	padding: 16px 15px;
	font-size: 24px;
}
#n_product .qty {
	height: 65px;
	font-size: 24px;
	padding: 10px 5px;
	text-align: center;
}
.free-ship-msg {
	text-align: center;
	border: 1px solid #E2E2E2;
	border-radius: 4px;
	padding: 10px;
	font-size: 20px;
	color: #e53211;
	margin-top: 16px;
	width:100%;
}
.delivery-info {
	margin: 0px;
	color: #e53211;
}
#shipbox{margin-top:20px;}
.varselectwrap{
	width:100%;
	margin-bottom: 20px;
	background-color: #F5F5F5;
	padding:8px 18px;
	float:left;
}
.variation-name {
	width: 100%;
	font-size: 18px;
}
.variation-name strong{
	font-weight:300 !important;
}
.wrapper-pricing{
	margin-bottom:20px;
}
.wrapper-pricing .productpricetext,
.wrapper-pricing .productrrpsave {
	display: inline-block;
}
.product-wishlist a span.remove {
	color: #FFDE00;
}
.product-wishlist a span.add {
	color: #999;
}
.panel-product.panel-group .panel + .panel {
	margin-top: 10px;
}
.panel-product .panel-default {
	border: none;
	box-shadow: none;
}
.panel-product .panel-heading {
	padding: 0;
}
.panel-product .panel-heading h4 a {
	display: block;
	padding: 14px 16px;
}
.panel-product .panel-body {
	overflow: auto;
	border: none !important;
}
.panel-product .panel-body img {
	max-width: 100%;
}
.panel-product .panel-title a {
	background: #0e3750;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
}
.panel-product .panel-title a:before{
	width: 18px;
	content: "\f146";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	float:right;
	color:#FFF;
}
.panel-product .panel-title a.collapsed {
	background: #efefef;
	color: #5e5e5e;
}
.panel-product .panel-title a.collapsed:before {
	width: 18px;
	content: "\f0fe";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	float:right;
	color:#0e3750;
}
.hcenter {
	font-size: 36px;
	font-family: "Ruda",sans-serif;
	font-weight: 900;
	text-align: center;
	color: #676767;
}
/* Footer */
.wrapper-brand-footer{
	background-color: #F2F2F2;
	padding-top: 25px;
}
.wrapper-image-footer{
    margin-top: 15px;
    text-align: center;
    background-color: #F2F2F2;
    margin: 0px;
    max-width: 100%;
}
.wrapper-brand-footer .topbrands{
	text-align: center;
	color: #0e3750;
	font-family: "Ruda",sans-serif;
	font-weight: 900;
	font-size: 30px;
	margin-bottom: 15px;
}
.wrapper-brand-footer .topbrands a {
	font-weight: 300;
	font-family: "Open Sans",sans-serif;
	font-size: 18px;
	color: #000;
}
.brandimgwrap{
	text-align:center;
}
.wrapper-brand-footer .brandswrap img{
	max-width:100%;
}
.wrapper-footer{
	background-color: #0e3750;
	padding: 25px 0px;
	color: #FFF;
	font-size: 17px;
}
@media(max-width:768px){
	.wrapper-footer{
		padding: 0 0px 25px;
	}
}
.wrapper-footer h4 {
	font-family: "Ruda",sans-serif;
	font-weight: 900;
	font-size: 22px;
	color: #ffffff;
	margin-bottom: 10px;
}
@media(max-width:768px){
	.wrapper-footer h4{
		margin:10px 0;
	}
}
.wrapper-newsl{
	background-color: #FBFBFB;
	padding: 30px 0px;
	border-top: 1px solid #F7F7F7;
}
.newslet .btn{
	font-size: 18px;
	line-height:18px;
}
.nFullWidthNewsletter {
    background-color: #0e3750;
    padding-top:100px;
    padding-bottom:100px;
}
.footercol{
	width: 22.22222222222222%;
	padding-left:10px;
	padding-right:0px;
}
.ourpromises{
	list-style:none;
	margin:0px;
	padding:0px;
}
.ourpromises li {
	float: left;
	padding-bottom: 10px;
	font-size: 16px;
	list-style:none;
}
.ourpromises .fa-check-square-o {
	font-size: 20px;
	float: left;
	margin-right: 6px;
}
.ourpromises > span:nth-of-type(2){
	width: 105px;
	float: left;
}
.wrapper-footer .nav > li > a{
	padding: 0px 15px 2px;
	font-size:17px;
	color:#fff;
}
.wrapper-footer .nav > li > a:hover, .wrapper-footer .nav > li > a:focus {
	text-decoration: none;
	background:none;
}
.wrapper-footer .list-social a{
	font-size: 50px;
	color:#fff;
}
.footernewsconts{
	margin-bottom:20px;
}
.recentnews img{
	max-width:100%;
	width:100%;
	height:auto;
}
.recentnewsname{
	padding-left:0px;
}
.recentnews h5 {
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 10px;
	line-height: 20px;
	margin-top: 0px;
	height: 44px;
	overflow: hidden;
}
.footercol ul, .footercol .recentnews {
	display: block;
}
@media(max-width:767px){
	.recentnews h5{
		text-align:left;
	}
	.footercol ul, .footercol .recentnews {
		display: none;
	}
	.footercol h4 span {
		display: inline-block !important;
	}
	.footercol h4 span i {
		color: #fff;
		margin-left:10px;
	}
}
.recentnews h5 a{
	color:#fff;
}
.list-group{
	float:none;
	display:inline-block;
	width:24.6%;
	vertical-align:top;
}
.modellink{
	color:#000;
}
.free-ship-msg-cart {
	color: #ff2800;
	font-weight: bold;
}
.password-msg, .password-msg a {
	margin-top: 11px;
color: #F00;
}
.wrapper-review-thumb {
	height: 30px;
}
/* Media Queries */
@media (max-width: 1024px){
	/* Shipping Returns */
	 {
		margin-right: 18px;
		font-size: 14px;
		line-height: 25px;
	}
	.jcarousel-prev{
		left:-18px;
	}
	.jcarousel-next{
		right:-18px;
	}
}
@media (max-width: 991px){
	.nav-tabs>li>a{
		font-size:14px;
		margin-right:6px;
	}
	/* Top Links */
	.wrapper-toplinks .nav > li > a{
		margin-right:32px;
	}
	.headercartwrap{
		padding-left:0px;
		padding-right:0px;
	}
	/* Nav */
	.wrapper-nav .nav > li > a{
		padding: 12px 7px;
		font-size:15px;
	}
	/* Shipping Returns */
	 {
		margin-right: 10px;
		font-size: 12px;
		line-height: 25px;
	}
	.wrapper-ad-units .caption{
		font-size:15px;
	}
	.home-products .nav-tabs>li>a{
		width:auto;
		font-size:26px;
	}
	/* Category */
	.viewby a.btn , .filter-button{
		font-size: 16px;
	}
	.list-group{
		width:49.6%;
	}
	/* Product */
	.qty-prod{
		padding-right:15px;
		width:100%;
	}
	.btn-prod{
		padding-left:15px;
		padding-right:15px;
	}
	.btn-prod-out{
		width:100%;
		padding-right:15px;
	}
	.btn-out-pop{
		margin-left:15px;
	}
	.wishlist-prod{
		padding-left:15px;
		width:100%;
	}
	#n_product form.buying-options .btn-prod-out .btn{
		font-size: 20px;
	}
	.jcarousel-prev, .jcarousel-next{
		position:relative;
		top:0px;
		margin:10px 30px;
	}
	.jcarousel-prev{
		left:0px;
		display:inline-block;
	}
	.jcarousel-next{
		right:0px;
		display:inline-block;
	}
	.jcarousel-next:hover, .jcarousel-next:focus {
		background-position: 0 -53px;
	}
	.row-testi .jcarousel-prev, .row-testi .jcarousel-next{
		top:0px;
	}
	.navcarousel{
		text-align:center;
	}
}
@media (max-width: 767px){
	.wrapper-header {
		padding: 5px;
	}
	.logo {
		max-width: 80%;
	}
	.header-contact {
		margin-top: 5px;
	}
	/* Nav */
	.navbar-collapse {
		padding-right: 5px;
		padding-left: 5px;
	}
	.wrapper-nav{
		background:#0e3750 !important;
		border-top: 1px solid #ff2800;
	}
	.navbar-default .navbar-collapse{
		border:none;
	}
	.wrapper-nav .nav > li{
		border-bottom: 1px solid #63bbd7;
	}
	.wrapper-nav .nav > li > a{
		padding: 6px 10px;
		font-size: 13px;
	}
	.wrapper-nav .nav > li:last-child{
		border-bottom:none;
	}
	.wrapper-nav ul{
		list-style:none;
	}
	.wrapper-nav .collapse-menu{
		padding:0px;
		padding:0px 15px 13px;
	}
	.wrapper-nav .collapse-menu li a{
		padding:8px;
		display: inline-block;
		color:#ff2800;
		font-family: "Ruda",sans-serif;
		font-weight: 400;
		font-size:13px;
	}
	.wrapper-nav .collapse-menu li a.viewall{
		font-weight:700;
	}
	.wrapper-nav .dropdown-menu-horizontal{
		padding:0px;
		padding:0px 15px 13px;
	}
	.wrapper-nav .mob-drop:after{
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float:right;
		color:#ff2800;
		width:10px;
	}
	.wrapper-nav .mob-drop.collapsed{
		color:#0e3750;
	}
	.wrapper-nav .mob-drop.collapsed:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float:right;
		color:#ff2800;
	}
	.jcarousel-next:hover,
	.jcarousel-next:focus,
	.jcarousel-prev:hover,
	.jcarousel-prev:focus {
		background-position: 0 -27px;
	}
	.wrapper-nav .nav > li:first-child > a{
		padding-left:10px;
	}
	.wrap-carousel .wrapper-thumbnail, .wrap-carousel .wrapper-testi-thumbnail{
		float:left;
	}
	.home-products .nav-tabs>li{
		width:100%;
	}
	.home-products .nav-tabs>li>a{
		width:100%;
		font-size:16px;
	}
	.home-products .nav-tabs{
		border: 1px solid #d7d7d7 /*{nav-tabs-border-bottom-colour}*/;
	}
	.home-products .nav-tabs>li{margin-bottom:0px;}
	.home-products .nav-tabs>li>a{
		border:none;
		border-bottom:1px solid #d7d7d7;
		margin-right:0px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	.home-products .nav-tabs>li:last-child>a{border-bottom:none;margin-right:0px;}
	.home-products .nav-tabs>li>a:hover,.home-products .nav-tabs>li>a:focus{
		border-color: #d7d7d7 /*{nav-tabs-hover-border-colour}*/;
		background-color: #f6f6f6 /*{nav-tabs-hover-background-colour}*/;
		color: #bfbfbf /*{nav-tabs-active-link-text-colour}*/;
	}
	.home-products .nav-tabs>.active>a,.home-products .nav-tabs>.active>a:hover,.home-products .nav-tabs>.active>a:focus{
		color: #bfbfbf /*{nav-tabs-active-link-text-colour}*/;
		background-color: #f6f6f6 /*{nav-tabs-active-background-colour}*/;
		border:none;
		border-bottom:1px solid #d7d7d7;
		cursor:default;
	}
	.home-products .nav-tabs>li:last-child>a:hover, .home-products .nav-tabs>li:last-child>a:focus{border-bottom:none;margin-right:0px;}
	.wrapper-ads-home{
		float:none;
		margin:auto;
	}
	.wrapper-ad-units .caption{
		font-size:18px;
	}
	.wrapper-thumbnail{
		float:left;
		margin:auto;
	}
	/* Footer */
	.newslet .input-group{
		width:100%;
	}
	.footercol{
		width: 100%;
		padding-left:15px;
		padding-right:15px;
	}
	.ourpromises li {
		padding-bottom: 10px;
		font-size: 14px;
		float: left;
		list-style:none;
		width:100%;
		text-align:center;
	}
	.ourpromises .fa-check-square-o {
		font-size: 20px;
		float:none;
	}
	.ourpromises span{
		width:auto;
		float:none;
	}
	.list-group{
		width:99.6%;
	}
	.filter-button{
		margin-left:0px;
	}
	.cart-btn-update .visible-sm, .cart-btn-remove .visible-sm{
		display:block !important;
	}
	.cart-qty-box, .cart-btn-update, .cart-btn-remove{
		padding-left:0px;
		padding-right:0px;
	}
	.cart-qty-box input{
		padding-left:0px;
		padding-right:0px;
	}
	.custom-labels {
		top: 10px;
	}
	.qty-prod {
		width:33.333%;
		padding-right:0px;
	}
	.pagination {
		margin: 0;
	}
	.wrapper-filter-view {
		padding: 16px 0px;
		margin-bottom:15px;
	}
	#n_category .thumbnail .caption {
		padding-bottom: 0;
	}
	#n_category .wrap-save {
		display: none;
	}
	.wrapper-filter-view-bottom {
		margin-top: 15px;
	}
	
	.sub-category {
		margin: 0;
	}
	
	.sub-category > li {
		width: 100%;
		float: none;
		display: block;
	}
}
@media (max-width: 368px){
	.prdimg{
		display:none;
	}
	.qty-prod {
		width:33.333%;
		padding-right:0px;
	}
	#n_checkout .btn{
		font-size:12px;
	}
	#n_checkout .btn-lg{
		font-size:17px;
	}
	.btn-lg{
		font-size:17px;
	}
	._cpy_vouchershow.btn{
		font-size: 9px !important;
		padding: 18px 6px;
	}
}
.localsupplier {
	color: orange !important;
}
.payment-icon-afterpay {
	background:url(/assets/themes/wildfireresponsive/img/afterpay.png) center center no-repeat;
	background-size:contain;
	height:30px;
}
.afterpay-img {
	width:95px;
	display:inline;
}
.afterpay-text {
	font-size:15px;
	margin-bottom:0px;
	margin-top:15px;
}
.wrapper-buy-interface-disabled {
    opacity: .8;
    cursor: not-allowed;
}
.wrapper-buy-interface-disabled * {
    cursor: not-allowed;
}
.news-sub {
	margin-top: 30px;
	margin-bottom: 0px !important;
}
.reviewLinkWrapper {
	font-size: 16px;
	color: #ff2800;
	margin-bottom: 10px;
}
.reviewLinkWrapper span div{
	display: inline-block;
}
.reviewLinkWrapper a {
	color: #ff2800;
	cursor: pointer;
}
.breadcrumb {
	background: none;
	margin-bottom: 5px;
}
.thumbnail.nColourSwatch {
	padding: 0;
    overflow: hidden;
}
.nSwatchProduct {
    padding: 5px 5px;
	display:block;
	color: #333;
}
.nColourSwatch .nSwatchProduct {
	width:75px;
	height:75px;
	padding: 0;
}
.nColourSwatch .nostock {
    background-color: #fff;
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
}
._itmspec_lnk {
    display:inline-block;
    margin-right:5px;
	border: solid 3px transparent;
	text-decoration: none !important;
}
._itmspec_lnk._itmspec_selected {
    padding:4px;
	border-color: #ff3813;
}
._itmspec_lnk.nColourSwatch._itmspec_selected {
	padding: 0;
}
/*
._itmspec_lnk.nColourSwatch._itmspec_selected::before {
    display:block;
    height:40px;
    width:40px;
    text-align: center;
    color:#333;
    position:absolute;
    content: "\f00c";
    font:normal normal normal 26px/1 FontAwesome;
    line-height: 40px;
    z-index: 10;
}
*/
._itmspec_lnk._itmspec_selected .nSwatchProduct {
    opacity: .5;
}
._itmspec_listitm {
	display: inline-block;
    margin:0;
}
/* Pop Up */
.popupcurrency-container {
	width: 100%;
	font-family: 'Ruda', sans-serif;
}
.wrapper-currencycon {
    width: 750px;
    padding: 0;
    float: left;
}
.wrapper-popnewslet-conts p {
	margin-bottom: 0;
}
.wrapper-currency-pophead {
	width: 750px;
	height: 110px;
	text-transform: uppercase;
	background: #f2a441;
	color: #fff;
	float: left;
}
.pophead-left {
	width: 110px;
	height: 110px;
	float: left;
	font-size: 40px;
	line-height: 110px;
	text-align: center;
	background: #de8b23;
}
.pophead-right {
	width: 640px;
	padding: 0 25px;
	height: 110px;
	float: left;
	font-size: 32px;
	font-weight: 700;
	display: table;
}
.pophead-right-conts {
	display: table-cell;
    vertical-align: middle;
}
.wrapper-pophead span {
	font-size: 64px;
}
.wrapper-poptext {
	width: 750px;
	padding: 40px;
	float: left;
}
.wrapper-poptext .pop-top-text {
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: 700;
	color: #000;
}
.wrapper-poptext .pop-bottom-text {
	width: 670px;
	float: left;
	padding: 20px 30px;
	margin-bottom: 44px;
	border: 1px solid #f5f5f5;
	font-size: 16px;
	font-weight: 700;
	color: #04a3e2;
}
.cur-select-drop #currency_select select {
	border-color: #fff;
	line-height: 26px;
	width: 24%;
	color: #555;
	font-size: 11px;
	background-image: none;
	border-radius: 4px;
}
.btn-close {
	background: #000;
	border-color: #000;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.btn-close:hover,
.btn-close:focus {
	color: #fff;
}
.currpop .fancybox-skin {
	border-radius: 0;
}
@media (max-width: 767px) {
	.wrapper-currencycon {
		width: 100%;
		background-size: cover;
		background-position: 30px 20px !important;
	}
	.wrapper-currency-pophead {
		width: 100%;
		height: 50px;
	}
	.pophead-left {
		width: 20%;
		height: 50px;
		font-size: 15px;
		line-height: 50px;
	}
	.pophead-right {
		width: 80%;
		padding: 0 10px;
		height: 50px;
		font-size: 12px;
	}
	.wrapper-poptext {
		width: 100%;
		padding: 10px;
	}
	.wrapper-poptext .pop-top-text {
		margin-bottom: 10px;
		font-size: 12px;
	}
	.wrapper-poptext .pop-bottom-text {
		width: 100%;
		padding: 10px;
		margin-bottom: 10px;
		border: 1px solid #f5f5f5;
		font-size: 12px;
	}
	.btn-close {
		font-size: 13px;
	}
}
.wrapper-thumbnail .product-image {
    max-height: 160px;
}
.btn-size-guide {
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 10px;
    border-radius: 4px;
    color: #ffffff;
    background: -webkit-linear-gradient(top, #264b61, #0c3148 140%);
    background: -moz-linear-gradient(top, #264b61, #0c3148 140%);
    background: -ms-linear-gradient(top, #264b61, #0c3148 140%);
    background: -o-linear-gradient(top, #264b61, #0c3148 140%);
    background-color: #0c3148;
    border-color: #264b61;
}
.btn-size-guide:hover,
.btn-size-guide:focus,
.btn-size-guide:active, 
.btn-warning.active {
  background-color: #0e3750;
  color:#fff;
}
.specific .modal img {
	max-width: 100%;
}
#n_product form.buying-options .btn.btn-out-of-stock {
	padding: 18px 0;
    font-size: 20px;
}
.cross-sell-details {
	padding-left: 0;
}
.cross-sell-title {
	height: 42px;
    overflow: hidden;
    margin-bottom: 5px;
}
.cross-sell-price {
	margin-bottom: 5px;
}
.wrapper-cat-banner {
	margin: 20px 0;
}
/*marquee CHRISTMAS VERSION*/
.christmasmarquee-wrapper {
	text-align: center;
	padding-top: 10px;
	font-size: 13px;
	background: url(../img/marquee-bg.jpg) repeat #67a43e;
	color: #fff;
}
.christmasmarquee-wrapper a {
	color: #fff;
	animation-duration: 2s;
	animation-name: blink;
	animation-iteration-count: 1;
	animation-direction: alternate;
}
.christmasmarquee-wrapper a:hover,
.christmasmarquee-wrapper a:focus {
	text-decoration: none;
}
@keyframes blink {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*marquee MESSAGE VERSION*/
.marquee-wrapper {
	text-align: center;
	padding-top: 10px;
	font-size: 13px;
	background-color: #fff;
	color: #0e3750;
}
/*Discover Button*/
.btn-discover {
    background-image: -webkit-linear-gradient(top, #0e3750, #0e3750 50%, #264b61 50%, #264b61);
	background-image: -moz-linear-gradient(top, #0e3750, #0e3750 50%, #264b61 50%, #264b61);
	background-image: -ms-linear-gradient(top, #0e3750, #0e3750 50%, #264b61 50%, #264b61);
	background-image: -o-linear-gradient(top, #0e3750, #0e3750 50%, #264b61 50%, #264b61) ;
	background-color:#0e3750;
	padding:10px 40px 10px 40px;
	color:#fff;
	font-family:'Ruda',sans-serif;
	font-weight:700;
	font-size:24px;
}
.btn-discover:hover {
    background-color:#264b61;
    background-image:none;
    color:#fff;
}
.btn-discover:active {
    background-color:#0e3750;
    color:#fff;
}
/*Product Reviews*/
.review-wrapper {
    border-top: #e5e5e5 4px solid;
}
.review-title {
    font-family:Ruda,Arial,sans-serif;
    font-weight:600!important;
}
/*filters sidebar.template*/
.filter-list-group{
	float:none;
	display:inline-block;
	width:100%;
	vertical-align:top;
}
.filter-h4{
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 14px;
}